Home

Results 1 to 2 of 2

Thread: SLES 12 SP4 and SLES 15 Support?

Threaded View

  1. #1
    Join Date
    Oct 2016
    Posts
    35

    SLES 12 SP4 and SLES 15 Support?

    Hi,
    Can someone confirm that ZENworks 2017 Update 4 supports SLES 12 SP4 and SLES 15 patches?

    I can't seem to get it to create a DAU bundle or show available patches for those OSes. The documentation says patch management should be able to patch servers that are supported in the system requirements section.

    Also, SLES 11 SP4 support ended in March and SLES 12 SP3 support ends in June... I would think the newer operating system would be supported.

    Thanks,
    Brandon
    Last edited by bawise; 20-May-2019 at 02:00 PM.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •